ALTER TABLE `wx_card_spend`
ADD `from` tinyint(6) NOT NULL DEFAULT '0' COMMENT '来源(0：C端小程序扫一扫, 1：B端POS, 2:东软POS)',
ADD `pos_refund_status` tinyint(6) NULL COMMENT 'pos状态(1:POS线下退款开始, 2:POS线下退款成功)',
ADD COLUMN `pos_order_id` bigint(20) NULL COMMENT 'POS订单账号',
CHANGE COLUMN `ip` `ip` varchar(20) COMMENT 'ip地址',
CHANGE COLUMN `pay_status` `pay_status` smallint(2) NOT NULL DEFAULT 0 COMMENT '支付状态(0:未分帐, 1:已分账, 2:已人工分账, 10:预支付(POS))';